Bug 145345 - Honor optflags, improve description, fix manpage perms
Summary: Honor optflags, improve description, fix manpage perms
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cd-discid (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-17 17:49 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 17:39:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested specfile patch (1.51 KB, patch)
2005-01-17 17:49 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-01-17 17:49:48 UTC
Cf. #145344, here are some trivial bits from the version of this package I did
this weekend.  Let me know if you want me to commit this.

Comment 1 Ville Skyttä 2005-01-17 17:49:48 UTC
Created attachment 109875 [details]
Suggested specfile patch

Comment 2 Nils Philippsen 2005-01-18 07:42:17 UTC
Go ahead.

Comment 3 Ville Skyttä 2005-01-18 17:39:42 UTC
Committed.


Note You need to log in before you can comment on or make changes to this bug.